Agritek - Bug #52
Farmer App: Land details should be specific to the farmer
08/22/2020 08:12 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/22/2020
Priority: 2-Urgent Due date:

Assignee: Hardi B

Application: BT Severity: 2-High
Description

Steps to reproduce:

1. Login to agritek farmer app

2. Click on MyLand

3. Check the list land details displayed

Expected:
Lands specific to the farmer should be displayed

Actual:
Land specific to other farmer's also displayed

History

#1 - 08/24/2020 10:39 AM - Hardi B

- Status changed from New to Resolved

#2 - 08/29/2020 06:16 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#3 - 09/02/2020 08:00 AM - Hardi B

- Status changed from Re-open to Fixed

#4 - 09/02/2020 08:00 AM - Hardi B

- Status changed from Fixed to Resolved

#5 - 09/03/2020 05:03 AM - Maheswar Reddy

- Status changed from Resolved to Closed
